/* split wholesale page CSS Document */
/*..................  suppliers-products page code below ......................*/
#sp-wrap{width:553px;clear:both}
#sp-wrap .row {padding-right:12px;}
.showing{
	background:#fff;
	border:1px solid #ddd;
	border-bottom:none;
	padding:1px 1px 0 1px ;
	clear:both;
	margin-top:14px;/* was 7px*/
	width:549px;
}
* html {	width:553px;w\idth:549px;}
.showing p {
	background:#f2f2f2;
	text-align:right;
	padding:3px 6px 5px 6px;
}
.showing p span {
	width:17em;
	float:left;
	text-align:left;
}
.showing a{
	padding:0 5px;
	font-weight:bold;
}
.showing2{
	background:#fff;
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:0 1px;
	clear:both;
	width:549px;
	margin-bottom:16px;
	margin-top:2px
}
* html .showing,
* html .showing2 {	width:553px;w\idth:549px;	}
.showing2 p {
	background:#f2f2f2;
	text-align:right;
	padding:4px 45px 4px 6px;
	font-weight:bold;
	clear:both;
	font-size:120%;
}
.showing2 p span{
	float:left;
	width:10em;
	text-align:left;
}
.results2 {margin-bottom:0 !important;border-bottom:none !important}
.results2 #goto-page{	bottom:auto;top:26px}
* html  .results2 #goto-page{top:34px}
.rowtoplead{margin-top:5px}
.tlead .supp-logo{margin-bottom:5px;}
* html .tlead .supp-logo{margin-bottom:2px;}

/*................................ supplier/company.html code and colour changes etc .................*/
#supplier #col-wrapper {
	border:1px solid #009900;
	border-left:none;
}
#supplier table.subcat-top th{color:#009900}

#supplier p.rcol-bar{background:#009900;}
#supplier #right-col ul#side-nav li a.rnav-current,
#supplier #right-col ul#side-nav li li a.rnav-current span.underline {color:#009900;}
#supplier #comp-prod-head h1{color:#009900}
#supplier #comp-prod-head h1 img{margin-left:-4px;padding-right:2px}
#supplier p.promote-company {background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 41px 12px;} 
#supplier p.promote-company {	margin-right:9px;}

#supplier h3.contact-header{
	border-top:5px solid #009900;
	border-bottom:1px solid #009900;
	color:#009900;
}
#supplier .comp-contact{border:1px solid #009900}
.comp-border{
	background:#f2f2f2;
	height:5px;
	overflow:hidden;
	width:549px;
}
#company-profile{
	width:544px;
	margin:3px 0 0 2px;
	background:#fff url(../imgHTTPS/comp-profile-main.jpg) repeat-y right top;
}
#company-profile-base{
	width:544px;
	margin-left:0px;
	background:#fff url(../imgHTTPS/comp-profile-base.jpg) no-repeat left top;
	height:2px;
	overflow:hidden;
	clear:both;
}
#profile-text{
	border-top:1px solid #ddd;
	width:249px;
	float:right;
	padding:9px 10px 10px;
}
* html #profile-text{width:269px;w\idth:249px;}
#profile-text p {margin-bottom:16px;}
#company-profile table {
	width:272px;
	border-collapse:collapse;
	float:left;
}
#company-profile table th{
	background:#f2f2f2;
	padding:6px 9px 6px;
	color:#666;
	text-align:left;
}
#company-profile table td{
	padding:5px 9px 8px;
}
#rcol-related{
	text-align:center;
	width:148px;
 margin-top:11px;
	padding:0 16px;
	color:#666;
}
* html #rcol-related{width:180px;w\idth:148px}
#rcol-related img {
	border:1px solid #ccc;
	margin-top:15px;
	margin-bottom:6px
}
#rcol-related a{font-weight:bold}
#rcol-related p.dot, 
#rcol-related p.dot-cap {
	background:transparent url(../imgHTTPS/bottom-dotted-border100.gif) no-repeat center bottom;
	padding-bottom:15px;
}
#rcol-related p.dot-cap {	padding-bottom:11px;	}
#rcol-related p.dot-base {
	background:transparent url(../imgHTTPS/bottom-dotted-border100.gif) repeat-x left bottom;
	padding-bottom:11px;
}
p.rcol-view{
	background:#f2f2f2 url(../imgHTTPS/orangearrow.gif) no-repeat 6px 3px;
	margin-top:10px;
}

/*............. code needed for suppliers html .............................*/
.comp-contact table#tl-signin{
	text-align:left;
	background:#f2f2f2;
}
.comp-contact table#tl-signin th{
	width:184px;
	border:none;
}
.comp-contact table#tl-signin td{border:none;}

.comp-contact p#tl-login{
	padding:6px 0 8px 0; 
	text-align:center;
	border-bottom:1px solid #ccc;
	background:#fff;
}
.comp-contact table#tl-signin td.member-id {padding-top:12px;}
.comp-contact table#tl-signin th.member-id {padding-top:14px;position:relative;top:2px;}
.comp-contact table#tl-signin th p{margin-left:93px}
.comp-contact table#tl-signin td p{padding:4px 0 }
.comp-contact table#tl-signin td p input{width:203px;padding:0 1px}
.comp-contact table#tl-signin td#sublogin2 input{width:auto;padding:0}
.comp-contact table#tl-signin #sublogin p{margin-left:84px;padding-top:2px;}
.comp-contact table#tl-signin #sublogin2 p{margin-left:323px;padding-top:0;padding-bottom:18px;position:relative;top:-1px}


/*............. map .................*/

#comp-prod-head form.map{
	position:absolute;
	right:10px;
	top:4px;
}
#comp-prod-head form.map input{padding:0;font-size:90%}
#map{
	width:448px;
	height:500px;
	margin-left:52px;
	background:silver;/* delete this background style - just for show*/
}
p.cant-see{
	text-align:center;
	margin:13px 0;
}
p.maptext{
	width:448px;
	margin:20px 0 20px 52px;
	font-size:75%;
}
